.product-group .product-group-hero h2,
h1.cdev-hub-section-heading,
h2.cdev-hub-section-heading,
h3.cdev-hub-section-heading,
h4.cdev-hub-section-heading,
h5.cdev-hub-section-heading {
    font-family: 'Proxima Nova W01', 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: 200;
    text-align: center;
    letter-spacing: .1em
}

h1.cdev-hub-section-heading,
h2.cdev-hub-section-heading,
h3.cdev-hub-section-heading,
h4.cdev-hub-section-heading,
h5.cdev-hub-section-heading {
    margin: 0 auto 2em
}

@media only screen and (min-width:768px) {
    #cat-grid-group-10>.refineable-wrapper .product-group-hero .default-content,
    #cat-grid-group-11>.refineable-wrapper .product-group-hero .default-content,
    #cat-grid-group-12>.refineable-wrapper .product-group-hero .default-content,
    #cat-grid-group-1>.refineable-wrapper .product-group-hero .default-content,
    #cat-grid-group-2>.refineable-wrapper .product-group-hero .default-content,
    #cat-grid-group-3>.refineable-wrapper .product-group-hero .default-content,
    #cat-grid-group-4>.refineable-wrapper .product-group-hero .default-content,
    #cat-grid-group-5>.refineable-wrapper .product-group-hero .default-content,
    #cat-grid-group-6>.refineable-wrapper .product-group-hero .default-content,
    #cat-grid-group-7>.refineable-wrapper .product-group-hero .default-content,
    #cat-grid-group-8>.refineable-wrapper .product-group-hero .default-content,
    #cat-grid-group-9>.refineable-wrapper .product-group-hero .default-content {
        padding-top: 0!important
    }
}

#cat-grid-group-10>.refineable-wrapper:last-child,
#cat-grid-group-11>.refineable-wrapper:last-child,
#cat-grid-group-12>.refineable-wrapper:last-child,
#cat-grid-group-1>.refineable-wrapper:last-child,
#cat-grid-group-2>.refineable-wrapper:last-child,
#cat-grid-group-3>.refineable-wrapper:last-child,
#cat-grid-group-4>.refineable-wrapper:last-child,
#cat-grid-group-5>.refineable-wrapper:last-child,
#cat-grid-group-6>.refineable-wrapper:last-child,
#cat-grid-group-7>.refineable-wrapper:last-child,
#cat-grid-group-8>.refineable-wrapper:last-child,
#cat-grid-group-9>.refineable-wrapper:last-child {
    margin-bottom: 65px
}

#cat-grid-group-1 .content-dev,
#cat-grid-group-10 .content-dev,
#cat-grid-group-11 .content-dev,
#cat-grid-group-12 .content-dev,
#cat-grid-group-2 .content-dev,
#cat-grid-group-3 .content-dev,
#cat-grid-group-4 .content-dev,
#cat-grid-group-5 .content-dev,
#cat-grid-group-6 .content-dev,
#cat-grid-group-7 .content-dev,
#cat-grid-group-8 .content-dev,
#cat-grid-group-9 .content-dev {
    margin: 0 0 75px
}

#cat-grid-group-12 .content-dev:last-child {
    margin: 0
}

#hub-footer-email-signup-social-1228 {
    padding: 0 0 2em
}

#hub-footer-email-signup-social-1228 hr {
    border-color: #ccc;
    border-width: .3em;
    margin: 4em auto;
    width: 6em
}

#hub-footer-email-signup-social-1228 h3 {
    font-size: 1.8em;
    font-weight: 300;
    letter-spacing: .1em;
    margin-bottom: .5em
}

#hub-footer-email-signup-social-1228 p {
    margin-bottom: 1.7em
}

#hub-footer-email-signup-social-1228 .cdev-social-sprite {
    background-image: url(../../hubs/2018/footer-email-signup-social-1228-sprite.gif);
    background-size: auto 100%;
    display: inline-block;
    height: 2.5em;
    margin: 0 1em;
    width: 2.5em
}

#hub-footer-email-signup-social-1228 .cdev-social-sprite-in {
    background-position: 25% 0
}

#hub-footer-email-signup-social-1228 .cdev-social-sprite-sc {
    background-position: 50% 0
}

#hub-footer-email-signup-social-1228 .cdev-social-sprite-yt {
    background-position: 75% 0
}

#hub-footer-email-signup-social-1228 .cdev-social-sprite-tw {
    background-position: 100% 0
}

#hub-footer-email-signup-social-1228 iframe {
    border: 0;
    height: 260px;
    overflow: hidden;
    width: 100%
}

@media only screen and (min-width:790px) {
    #hub-footer-email-signup-social-1228 h3 {
        font-size: 3em
    }
    #hub-footer-email-signup-social-1228 .cdev-social-sprite {
        height: 5em;
        margin: 0 2em;
        width: 5em
    }
    #hub-footer-email-signup-social-1228 iframe {
        border: 0;
        height: 190px;
        width: 100%
    }
}

#cat-grid-group-4,
#cat-grid-group-5,
#cat-grid-group-7,
#cat-grid-group-8 {
    margin: 0 auto;
    max-width: 1200px
}

#cat-grid-group-4 .content-dev,
#cat-grid-group-5 .content-dev,
#cat-grid-group-7 .content-dev,
#cat-grid-group-8 .content-dev {
    display: block;
    width: 100%
}

#cat-grid-group-5::after,
#cat-grid-group-8::after {
    clear: both;
    content: '';
    display: table
}

@media (min-width:768px) {
    #cat-grid-group-4 .content-dev {
        float: left;
        margin-bottom: 0px;
        padding: 0 15px 0 0;
        width: 50%
    }
    #cat-grid-group-5 .content-dev {
        float: right;
        margin-bottom: 0px;
        padding: 0 0 0 15px;
        width: 50%
    }
    #cat-grid-group-7 .content-dev {
        float: left;
        margin-bottom: 75px;
        padding: 0 15px 0 0;
        width: 50%
    }
    #cat-grid-group-8 .content-dev {
        float: right;
        margin-bottom: 75px;
        padding: 0 0 0 15px;
        width: 50%
    }
    #cat-grid-group-4 .content-dev:nth-child(even),
    #cat-grid-group-7 .content-dev:nth-child(even) {
        padding: 0 0 0 15px
    }
}

#cat-grid-group-9 .content-dev {
    margin-bottom: 0
}